Subject: [saag] SACM WG Report

From: Adam Montville <[email-masked]>
Date: Thu, 20 Jul 2017 09:45:06 +0000

SACM met today to review the result of our successful hackathon efforts and
to discuss the working group's renfined focus and scope, which directly
affects the disposition of existing work items. We have distilled our focus
areas down to three: 1) Collection, 2) Evaluation, 3)
Orchestration/Messaging. This will help us determine a method of posture
assessment over varying mechanisms. Our way forward includes using these
three categories to focus work items and milestones. They will also be used
to guide integrating the two SACM-related hackathon efforts into a more
robust showing for the IETF 100 hackathon.